Subject: Kernel customizing package?

From: [email-masked]
Date: Thu, 5 Sep 96 13:59:28 PDT

I am very impressed with the new (Aug 25) debian FAQ.  A couple of
questions:

1.	Two pointers at the top level of www.debian.org point to an
older version of the FAQ (it identifies the latest version as
0.93R6).  The current version is available if I go to the ftp
interface and look under doc.

2.	I'm interested in debian-izing my custom kernel (which I need
to patch the aic7xxx driver).  The FAQ says I can do this with
kernel_package_VVV_all.deb (which, in turn, contains make-kpkg).
However, there is no indication of where to find
kernel_package_VVV_all.deb.  I've looked through the most recent
distribution (1.1.8), and other likely directories without any luck.
I also searched Contents for the string "make-kpkg" without any
matches.

Any suggestions?  I've mailed both questions/comments to the FAQ
maintainer.

--------------------------------------------------------------------
Danny Heap, UCSF, 3333 California St., Room 102, SF CA, 94122
[email-masked], voice:	(415) 476-8910, fax: (415) 476-1508
--------------------------------------------------------------------